» Ubuntu » Packages

Error

two or more packages specified (scim-modules-socket hardy)